@charset "utf-8";
/* CSS Document */

.top_inner {
	margin: 0 auto;
	padding-top: 50px;
	height: 700px;
	background-color: #f7f7f7;
	background-image: url(../img/top.webp);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.top {
  animation: top 4s ease-out forwards;
}

@keyframes top {
  0% {
     opacity: 0
  }
  100% {
     opacity: 1
  }
}
#app {
    overflow: hidden;
	background-color: #ccc;
} 
.swiper-container {
	width: 100%;
  max-width: 1300px !important;
  margin: 0 auto !important;
  overflow: visible !important;
}
.swiper-button-prev {
    left: 2% !important;
}

.swiper-button-next {
    right: 2% !important;
}

.swiper-slide-next, .swiper-slide-prev {
    opacity: 0.2;
}

.image {
  position: relative;
    max-width: 100%;
    width: 100%;
    padding-top: 66%;
  overflow: hidden;
	display: block;
}

.image img {
  position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  transition: .4s;
}

a:hover .image img {
  transform: scale(1.07);
}

.top_news {
	text-align: center;
	font-family: serif;
    font-weight: 600;
	margin: 0 auto 80px;
	max-width: 1400px;
}
.top_news .title {
	font-size: 3.2rem;
	padding: 70px 0 50px;
}
.top_news p {
	font-size: 1.8rem;
	margin-top: -20px;
}
.top_news .container {
	text-align: left;
}
.top_news span {
	font-size: 1.5rem;
	color: #999;
	font-family: sans-serif;
	font-weight: normal;
	line-height: 4;
}
.top_news .image {
	box-shadow: 5px 5px 15px 0 rgb(0 0 0 / 20%);
}